# Uses of Interface
com.google.protobuf.Internal.BooleanList

Packages that use Internal.BooleanList
Package
Description
com.google.protobuf

## Uses of Internal.BooleanList in com.google.protobuf

Methods in com.google.protobuf that return Internal.BooleanList
Modifier and Type
Method
Description
`protected static Internal.BooleanList`
GeneratedMessageLite.`emptyBooleanList()`
`protected static Internal.BooleanList`
GeneratedMessageV3.`emptyBooleanList()`
`protected static Internal.BooleanList`
GeneratedMessageLite.`mutableCopy(Internal.BooleanList list)`
`protected static Internal.BooleanList`
GeneratedMessageV3.`mutableCopy(Internal.BooleanList list)`
`Internal.BooleanList`
Internal.BooleanList.`mutableCopyWithCapacity(int capacity)`
Returns a mutable clone of this list with the specified capacity.
`protected static Internal.BooleanList`
GeneratedMessageV3.`newBooleanList()`
Methods in com.google.protobuf with parameters of type Internal.BooleanList
Modifier and Type
Method
Description
`protected static Internal.BooleanList`
GeneratedMessageLite.`mutableCopy(Internal.BooleanList list)`
`protected static Internal.BooleanList`
GeneratedMessageV3.`mutableCopy(Internal.BooleanList list)`